Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-76290

QtCoap in pre-built 5.13

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Fixed
    • Affects Version/s: 5.13.0 RC 1
    • Fix Version/s: 5.13.0
    • Component/s: CoAP
    • Labels:
      None

      Description

      As I understand it

      • the pre-built packages (also 5.13) are built using OpenSSL 1.0
      • 5.13 will contain QtCoap
      • QtCoap needs OpenSSL 1.1¬† (needs¬†TLS_PSK_WITH_AES_128_CCM_8)
      • => there is a packaging issue in 5.13 afaics

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            releaseteam Qt Release Team
            Reporter:
            vdaele vdaele
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes